# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = nut
pkgbase = nut
xdata = pkgtype=pkg
pkgver = 2.8.1-4
pkgdesc = A collection of programs which provide a common interface for monitoring and administering UPS, PDU and SCD hardware
url = https://networkupstools.org/
builddate = 1714541588
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9800814
arch = armv7h
license = GPL2
license = GPL3
replaces = network-ups-tools
conflict = network-ups-tools
provides = network-ups-tools
backup = etc/nut/hosts.conf
backup = etc/nut/nut.conf
backup = etc/nut/ups.conf
backup = etc/nut/upsd.conf
backup = etc/nut/upsd.users
backup = etc/nut/upsmon.conf
backup = etc/nut/upssched.conf
backup = etc/nut/upsstats.html
backup = etc/nut/upsstats-single.html
depend = gcc-libs
depend = glibc
depend = libtool
depend = libusb-compat
depend = neon
depend = net-snmp
depend = openssl
optdepend = gd: CGI support
makedepend = asciidoc
makedepend = gd
makedepend = git
makedepend = python
makedepend = systemd
